/* IE6 CSS */
html .spip-admin-float { z-index: 9999; top: 40px; position: absolute; }
html { height: auto; }
body { padding-top: 38px; background-position: center 38px; }
.home-news-item { color: #fff; overflow: auto; clear: both; padding-bottom: 0; }
#home-news-inner { padding-bottom: 45px; }
#ft { position: relative; bottom: !important auto; }
#con_right { overflow: hidden; }
#top { clear: both; }
#nav li { display: inline; }
